
/*** overridden by %DS_BODYFONTSIZE% ***/
 
body {
font-size: small 
}

/*** overridden by %DS_FONTFAMILY% ***/

body {
font-family: Verdana, Arial, Helvetica, sans-serif; 
}

/*** set %DS_LEFTMENUFONTSIZE%  to set font size for .ds-vnav ***/

/** set %DS_EDITBARFONTSIZE% to set font size for .ds-topeditbar ***/

.ds-note {
border: 1px solid black; 
float: right; 
padding: .5em;
margin: .5em 0 .5em 1em; 
width: 15em; 
background-color: #FFFFBF;
}

.ds-kbd {
background-color: #efefef;
margin-left: 2em;
margin-right: 2em;
padding: .5em 1em .5em 1em;
font-family: monospace;
}

.ds-contentcontainer {
padding: .5em 2.5em 2em 2.5em;
}


.ds-innercontentcontainer {
line-height: 1.3;
clear: both;
padding-top: 1em;
}

.ds-nmcontent {
line-height: 1.3;
}


.ds-innercontentcontainer ol, .ds-innercontentcontainer ul, .ds-innercontentcontainer li {
line-height: 1.3em;
margin-top: 0.2em;
margin-bottom: 0.1em;
}

.ds-nmcontent ol, .ds-nmcontent ul, .ds-nmcontent li {
line-height: 1.3em;
margin-top: 0.2em;
margin-bottom: 0.1em;
}


/*
 *  a modified version of
 *  http://www.thenoodleincident.com/tutorials/typography/css/real.css
 *
 *  One could optionally remove everything below.
 */


h1 {
font-size: 2.0em;
font-weight: normal;
margin-top: 0;
line-height: 1.0;
}

h2 {
font-size: 1.7em;
font-weight: normal;
margin: 1.2em 0em .8em 0em;
line-height: 1.0;
}

h3 {
font-size: 1.4em;
margin: 1.2em 0em .8em 0em;
font-weight: normal;
line-height: 1.0;
}

h4 {
font-size: 1.2em;
font-weight: bold;
margin: 1.2em 0em .8em 0em;
line-height: 1.0;
}

h5 {
font-size: 1.0em;
font-weight: bold;
margin: 1.2em 0em .8em 0em;
line-height: 1.0;
}

h6 {
font-size: 0.8em;
font-weight: bold;
margin: 1.2em 0em .8em 0em;
line-height: 1.0;
}

/* 
 * this might cause more problems that it solves, but fixed-width type
 * is extremely tiny in Firefox with some sizing methods (eg with 76% 
 * font-sizing)
 */
 
body pre, body kbd, body tt, body code {
font-size: 1.1em;
}

























 
